#include <stdio.h>

union MyUnion{
	unsigned long uli;
	char c;
};

int
main()
{
	union MyUnion u;
	u.uli = 1234567890;
	for(size_t i = 0; i < sizeof(unsigned long); i++)
	{
		putchar(u.c);
	}
	putchar('\n');
	return 0;
}
